<?xml version="1.0" encoding="gb2312"?>
<MDAlgoConfig>
    <!--HighSpeed2MidSpeed2LowSpeed Threshold in Raw Domain-->
    <flowAreaRatio>0.45</flowAreaRatio>
    <flowThred>3.5</flowThred>
    <focusThred>25</focusThred>
    <lightnessThred>50</lightnessThred>
    <keyPointTotalThred>500</keyPointTotalThred>
    <!-- keyPointEach old 20 -->
    <keyPointEach>30</keyPointEach>
    <numSparseLimit>10</numSparseLimit>
    <frameSpace>4</frameSpace>
    <frameStride>2</frameStride>
    <aveShiftThred>2.55</aveShiftThred>
    <maxShiftThred>9.5</maxShiftThred>
    <faceAveShiftThred>2.55</faceAveShiftThred>
    <faceMaxShiftThred>8.0</faceMaxShiftThred>
    <meanValueThred>0.5</meanValueThred>
    <bigFaceAreaRate>0.08</bigFaceAreaRate>
    <numFaceKeypointLimit>2</numFaceKeypointLimit>
    <keyPointPositiveArea>25</keyPointPositiveArea>
    <keyPointNegativeArea>5</keyPointNegativeArea>
</MDAlgoConfig>